:root {
    --eon-turquoise: #0075C2;
    --eon-turquoise-active:rgb(41, 139, 204);
}
/* Change button background color */
.eonui-controls .eonui-button {
    background-color: #888;  /* Set button background to gray */
    border: none;  /* Remove borders for a cleaner look */
}

/* Keep icon color white inside buttons */
.eonui-controls .eonui-button eon-ui-icon {
    color: #fff;  /* Ensure icons stay white */
}

/* Change progress bar to gray */
.eonui-progress-bar {
    background-color: #ccc;  /* Set the background of the progress bar to light gray */
}

/* Change the filled part of the progress bar */
.eonui-progress-bar progress::-webkit-progress-value {
    background-color: #888;  /* Set the progress color to gray */
}

.eonui-progress-bar progress::-moz-progress-bar {
    background-color: #888;  /* Set the progress color to gray for Firefox */
}

/* Target the progress bar time text directly */
.eonui-progress-bar-time {
    color: #888 !important;  /* Force the time text to be gray */
}

/* In case of other conflicting styles, this should cover all cases */
.eonui-progress-bar-time span {
    color: #888 !important;  /* Ensure span inside the time element is also gray */
}
.content-box-with-image__wrapper.list-with-icons ul li::before {
    background: url('data:image/svg+xml,<svg width="20" height="20" viewBox="0 0 20 20" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M10 0.251099C11.5592 0.251099 13.0495 0.608849 14.4295 1.3131C14.5976 1.40864 14.7223 1.56533 14.7777 1.75054C14.8331 1.93575 14.815 2.1352 14.727 2.30736C14.6391 2.47951 14.4881 2.6111 14.3055 2.67471C14.123 2.73832 13.9229 2.72906 13.747 2.64885C12.5875 2.05497 11.3027 1.74715 10 1.7511C5.45125 1.7511 1.75 5.45235 1.75 10.0011C1.75 14.5498 5.45125 18.2511 10 18.2511C14.5488 18.2511 18.25 14.5498 18.25 10.0011C18.25 8.7906 17.9943 7.62435 17.4888 6.5346C17.4051 6.35409 17.3966 6.14774 17.4651 5.96095C17.5336 5.77417 17.6735 5.62224 17.854 5.5386C18.0345 5.45496 18.2409 5.44645 18.4276 5.51495C18.6144 5.58344 18.7664 5.72334 18.85 5.90385C19.4459 7.1874 19.7531 8.58598 19.75 10.0011C19.75 15.3771 15.376 19.7511 10 19.7511C4.624 19.7511 0.25 15.3771 0.25 10.0011C0.25 4.6251 4.624 0.251099 10 0.251099ZM17.329 2.49585C17.491 2.61117 17.6005 2.78607 17.6335 2.98212C17.6666 3.17816 17.6204 3.37931 17.5052 3.54135L10.414 13.5111C10.357 13.5915 10.2846 13.6598 10.2011 13.7122C10.1176 13.7646 10.0246 13.7999 9.92745 13.8163C9.83026 13.8327 9.73079 13.8297 9.63475 13.8076C9.53871 13.7855 9.44797 13.7446 9.36775 13.6873L5.689 11.0713C5.60873 11.0143 5.54049 10.9419 5.48817 10.8585C5.43585 10.775 5.40048 10.6821 5.38408 10.585C5.36768 10.4879 5.37057 10.3885 5.39258 10.2925C5.41459 10.1965 5.4553 10.1057 5.51237 10.0255C5.56945 9.9452 5.64178 9.87696 5.72523 9.82464C5.80868 9.77232 5.90161 9.73695 5.99873 9.72055C6.09585 9.70415 6.19525 9.70704 6.29125 9.72905C6.38725 9.75107 6.47798 9.79177 6.55825 9.84885L9.62575 12.0298L16.2835 2.6721C16.3405 2.59183 16.4128 2.52359 16.4963 2.47128C16.5797 2.41897 16.6726 2.38362 16.7697 2.36725C16.8668 2.35089 16.9662 2.35382 17.0622 2.37588C17.1581 2.39795 17.2488 2.43871 17.329 2.49585V2.49585Z" fill="%230075c2"/></svg>') no-repeat center;
}
eon-ui-section .eonui-videoplayer .eonui-controls .eonui-button.eonui-play {
    background: #0075C2;
}

eon-ui-background { height: auto !important;}

eon-ui-text-teaser {
  --eon-background-height: auto; /* Or 'initial', 'unset', '0px', depending on desired behavior */
}
eon-ui-text-teaser::part(hydrated) {
  height: auto !important; /* Use !important if needed to override component's internal styles */
  min-height: auto !important; /* Consider min-height as well */
}
.change-color-to-blue-component {
    --checkedColor: #0075c2 !important;
    --checkedHoverColor: rgb(41, 139, 204) !important;
    --focusColor: #0075c2 !important;
    --uncheckedHoverColor: rgb(41, 139, 204) !important;
    --contentColor: #0075c2 !important;
    --borderActiveColor: #0075c2 !important;
}

.test-znikania-kolor {
    --checkedColor: #0075c2 !important;
}

eon-ui-link {
--eon-linkColor: #0075c2 !important; /* Ustawia kolor na niebieski */
}
.custome-header-brand-update{
  visibility:hidden;
  opacity:0;
  -webkit-transition:opacity 0.25s cubic-bezier(0.33, 0, 0.35, 1);
  transition:opacity 0.25s cubic-bezier(0.33, 0, 0.35, 1)
}

.bg-turquoise {
  background: #0075C2;
  position: relative; }

.bg-turquoise-dark {
  background: #00375c; }

.bg-turquoise-dark-secondary {
  background: #00568f; }

.bg-darkturquoise {
  background: #00375c; }

.bg-turquoise {
  background: #0075C2;
  color: #fff; }

.editor h6 {
  color: #0075c2;
  font-weight: 700;
  font-size: 1.1rem; }

.form-contact-info {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  opacity: 0;
  background-color: #0075c2;
  text-align: center; }

.btn__collapse--read-more {
  font-weight: 700;
  color: #0075c2;
  position: relative; }

.btn__collapse--read-more::before {
    display: inline-block;
    content: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="20" height="18" viewBox="0 0 20 18"><path fill="%230075c2" fill-rule="evenodd" d="M11.18.211c3.506 2.728 6.192 5.342 7.982 7.767.451.608.452 1.43 0 2.044-1.792 2.426-4.478 5.04-7.983 7.767a1 1 0 01-1.403-.175.993.993 0 01-.21-.613 1 1 0 01.385-.79c2.795-2.175 5.034-4.258 6.677-6.207H1.499a1 1 0 110-2h15.135c-1.642-1.951-3.884-4.036-6.682-6.215A1 1 0 1111.18.211z"></path></svg>');
    position: relative;
    top: 3px;
    margin-right: 5px;
    transition: all .5s ease-in-out;
    transform: rotate(-90deg); }

.btn__collapse--read-more:hover {
    color: #0075c2; }

.btn__collapse--read-more:hover span {
      border-bottom: 2px solid #0075c2; }

.btn__read-more-link.theme-turquoise {
    color: #0075c2; }

.btn__read-more-link.theme-turquoise::before {
      content: url('data:image/svg+xml, <svg xmlns="http://www.w3.org/2000/svg" width="20" height="18" viewBox="0 0 20 18"><path fill="%230075c2" fill-rule="evenodd" d="M11.18.211c3.506 2.728 6.192 5.342 7.982 7.767.451.608.452 1.43 0 2.044-1.792 2.426-4.478 5.04-7.983 7.767a1 1 0 01-1.403-.175.993.993 0 01-.21-.613 1 1 0 01.385-.79c2.795-2.175 5.034-4.258 6.677-6.207H1.499a1 1 0 110-2h15.135c-1.642-1.951-3.884-4.036-6.682-6.215A1 1 0 1111.18.211z"></path></svg>'); }

.btn__read-more-link.theme-turquoise:hover {
      color: #0075c2; }

.btn__read-more-link.theme-turquoise:hover span {
        border-bottom: 2px solid #0075c2; }

.lil-nav-container .option-lil-nav-container-six-full-2, .lil-nav-container .option-lil-nav-container-six-full-1, .lil-nav-container .option-lil-nav-container-six-full-3, .lil-nav-container .option-lil-nav-container-six-full-4, .lil-nav-container .option-lil-nav-container-six-full-5, .lil-nav-container .option-lil-nav-container-six-full-6 {
    width: 20%;
    text-align: center;
    padding-bottom: 10px;
    cursor: pointer;
    height: 80px;
    align-items: center;
    justify-content: center;
    display: flex;
    padding: 0 8px !important;
    max-height: 80px;
    border-bottom: 4px solid #F4F4F4; }

@media (max-width: 768px) {
      .lil-nav-container .option-lil-nav-container-six-full-2, .lil-nav-container .option-lil-nav-container-six-full-1, .lil-nav-container .option-lil-nav-container-six-full-3, .lil-nav-container .option-lil-nav-container-six-full-4, .lil-nav-container .option-lil-nav-container-six-full-5, .lil-nav-container .option-lil-nav-container-six-full-6 {
        width: 50%;
        margin-bottom: 10px; } }

.lil-nav-container .option-lil-nav-container-six-full-2 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-1 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-3 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-4 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-5 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-6 .contract-selector__option-text {
      width: 100%;
      font-size: 16px; }

@media (max-width: 1000px) {
        .lil-nav-container .option-lil-nav-container-six-full-2 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-1 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-3 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-4 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-5 .contract-selector__option-text, .lil-nav-container .option-lil-nav-container-six-full-6 .contract-selector__option-text {
          font-size: 14px; } }

.lil-nav-container .option-lil-nav-container-six-full-2 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-1 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-3 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-4 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-5 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-6 .contract-selector__option-text-active {
      width: 100%;
      font-weight: bold;
      font-size: 16px; }

@media (max-width: 1000px) {
        .lil-nav-container .option-lil-nav-container-six-full-2 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-1 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-3 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-4 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-5 .contract-selector__option-text-active, .lil-nav-container .option-lil-nav-container-six-full-6 .contract-selector__option-text-active {
          font-size: 14px; } }

.lil-nav-container .option-lil-nav-container-six-full-1, .lil-nav-container .option-lil-nav-container-six-full-2, .lil-nav-container .option-lil-nav-container-six-full-3, .lil-nav-container .option-lil-nav-container-six-full-4, .lil-nav-container .option-lil-nav-container-six-full-5, .lil-nav-container .option-lil-nav-container-six-full-6 {
    border-bottom: 4px solid #F4F4F4;
    font-weight: 400; }

.lil-nav-container .option-lil-nav-container-six-full-1.active, .lil-nav-container .option-lil-nav-container-six-full-2.active, .lil-nav-container .option-lil-nav-container-six-full-3.active, .lil-nav-container .option-lil-nav-container-six-full-4.active, .lil-nav-container .option-lil-nav-container-six-full-5.active, .lil-nav-container .option-lil-nav-container-six-full-6.active {
    border-bottom: 4px solid #EA1B0A;
    color: #EA1B0A;
    font-weight: 700; }

.four-strategic-boxes-container .single-strategic-box {
    width: 49%;
    height: 100%;
    display: flex;
    background-color: #F6F6F7;
    padding: 1.5rem !important;
    margin-top: 2rem !important; }

.four-strategic-boxes-container .single-strategic-box .strategic-content-container {
      width: 80%;
      display: flex;
      padding-bottom: 0.5rem !important;
      flex-direction: column; }

.four-strategic-boxes-container .single-strategic-box-active {
    width: 49%;
    height: 100%;
    display: flex;
    background-color: #ea1b0a;
    padding: 1.5rem !important;
    margin-top: 2rem !important; }

.four-strategic-boxes-container .single-strategic-box-active .strategic-content-container {
      width: 80%;
      display: flex;
      padding-bottom: 0.5rem !important;
      flex-direction: column; }

.double-red-section-paragraph {
  font-size: 16px !important;
  height: auto !important;
  padding-left: 10px !important;
  padding-right: 10px !important; }

.meters__faq-content ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 2.5px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 26 26'%3E%3Cpath style='fill: %230075c2;' fill-rule='evenodd' d='M13 0c2.079 0 4.066.477 5.906 1.416.491.251.686.854.435 1.346a.999.999 0 01-1.345.435A10.887 10.887 0 0013 2C6.935 2 2 6.935 2 13s4.935 11 11 11 11-4.935 11-11c0-1.614-.341-3.169-1.015-4.622a1 1 0 011.815-.841A12.908 12.908 0 0126 13c0 7.168-5.832 13-13 13S0 20.168 0 13 5.832 0 13 0zm9.772 2.993a1 1 0 01.235 1.394L13.552 17.68a.999.999 0 01-.816.42c-.2 0-.403-.06-.58-.185l-4.904-3.488a1 1 0 111.159-1.63l4.09 2.908 8.877-12.477a.999.999 0 011.394-.235z'%3E%3C/path%3E%3C/svg%3E"); }

.custom-add-projects-button {
      width: 180px !important;
      padding: 0 !important;
      height: 40px !important;
      background-color: #EA1B0A !important;
      border-radius: 10px !important;
      border: none !important;
      outline: none !important; }

.box-header-execution-double-red {
      font-size: 24px;
      color: #EA1B0A;
      margin-bottom: 15px !important;
      font-weight: 700; }

.grey-notification-content h4, .grey-notification-content-less-red h4 {
        color: #B00402;
        font-size: 26px; }

.grey-notification-content-less-red h4 {
      color: #EA1B0A !important; }

.ebok-registration__wrapper ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 2.5px;
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M10 0.251099C11.5592 0.251099 13.0495 0.608849 14.4295 1.3131C14.5976 1.40864 14.7223 1.56533 14.7777 1.75054C14.8331 1.93575 14.815 2.1352 14.727 2.30736C14.6391 2.47951 14.4881 2.6111 14.3055 2.67471C14.123 2.73832 13.9229 2.72906 13.747 2.64885C12.5875 2.05497 11.3027 1.74715 10 1.7511C5.45125 1.7511 1.75 5.45235 1.75 10.0011C1.75 14.5498 5.45125 18.2511 10 18.2511C14.5488 18.2511 18.25 14.5498 18.25 10.0011C18.25 8.7906 17.9943 7.62435 17.4888 6.5346C17.4051 6.35409 17.3966 6.14774 17.4651 5.96095C17.5336 5.77417 17.6735 5.62224 17.854 5.5386C18.0345 5.45496 18.2409 5.44645 18.4276 5.51495C18.6144 5.58344 18.7664 5.72334 18.85 5.90385C19.4459 7.1874 19.7531 8.58598 19.75 10.0011C19.75 15.3771 15.376 19.7511 10 19.7511C4.624 19.7511 0.25 15.3771 0.25 10.0011C0.25 4.6251 4.624 0.251099 10 0.251099ZM17.329 2.49585C17.491 2.61117 17.6005 2.78607 17.6335 2.98212C17.6666 3.17816 17.6204 3.37931 17.5052 3.54135L10.414 13.5111C10.357 13.5915 10.2846 13.6598 10.2011 13.7122C10.1176 13.7646 10.0246 13.7999 9.92745 13.8163C9.83026 13.8327 9.73079 13.8297 9.63475 13.8076C9.53871 13.7855 9.44797 13.7446 9.36775 13.6873L5.689 11.0713C5.60873 11.0143 5.54049 10.9419 5.48817 10.8585C5.43585 10.775 5.40048 10.6821 5.38408 10.585C5.36768 10.4879 5.37057 10.3885 5.39258 10.2925C5.41459 10.1965 5.4553 10.1057 5.51237 10.0255C5.56945 9.9452 5.64178 9.87696 5.72523 9.82464C5.80868 9.77232 5.90161 9.73695 5.99873 9.72055C6.09585 9.70415 6.19525 9.70704 6.29125 9.72905C6.38725 9.75107 6.47798 9.79177 6.55825 9.84885L9.62575 12.0298L16.2835 2.6721C16.3405 2.59183 16.4128 2.52359 16.4963 2.47128C16.5797 2.41897 16.6726 2.38362 16.7697 2.36725C16.8668 2.35089 16.9662 2.35382 17.0622 2.37588C17.1581 2.39795 17.2488 2.43871 17.329 2.49585V2.49585Z' fill='%23FFFFFF'/></svg>"); }

.ebok-registration__wrapper.bg-darkturquoise ul li::before, .ebok-registration__wrapper.bg-dark-bordeaux ul li::before {
    background-image: url("data:image/svg+xml,<svg width='20' height='20' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'><path fill-rule='evenodd' clip-rule='evenodd' d='M10 0.251099C11.5592 0.251099 13.0495 0.608849 14.4295 1.3131C14.5976 1.40864 14.7223 1.56533 14.7777 1.75054C14.8331 1.93575 14.815 2.1352 14.727 2.30736C14.6391 2.47951 14.4881 2.6111 14.3055 2.67471C14.123 2.73832 13.9229 2.72906 13.747 2.64885C12.5875 2.05497 11.3027 1.74715 10 1.7511C5.45125 1.7511 1.75 5.45235 1.75 10.0011C1.75 14.5498 5.45125 18.2511 10 18.2511C14.5488 18.2511 18.25 14.5498 18.25 10.0011C18.25 8.7906 17.9943 7.62435 17.4888 6.5346C17.4051 6.35409 17.3966 6.14774 17.4651 5.96095C17.5336 5.77417 17.6735 5.62224 17.854 5.5386C18.0345 5.45496 18.2409 5.44645 18.4276 5.51495C18.6144 5.58344 18.7664 5.72334 18.85 5.90385C19.4459 7.1874 19.7531 8.58598 19.75 10.0011C19.75 15.3771 15.376 19.7511 10 19.7511C4.624 19.7511 0.25 15.3771 0.25 10.0011C0.25 4.6251 4.624 0.251099 10 0.251099ZM17.329 2.49585C17.491 2.61117 17.6005 2.78607 17.6335 2.98212C17.6666 3.17816 17.6204 3.37931 17.5052 3.54135L10.414 13.5111C10.357 13.5915 10.2846 13.6598 10.2011 13.7122C10.1176 13.7646 10.0246 13.7999 9.92745 13.8163C9.83026 13.8327 9.73079 13.8297 9.63475 13.8076C9.53871 13.7855 9.44797 13.7446 9.36775 13.6873L5.689 11.0713C5.60873 11.0143 5.54049 10.9419 5.48817 10.8585C5.43585 10.775 5.40048 10.6821 5.38408 10.585C5.36768 10.4879 5.37057 10.3885 5.39258 10.2925C5.41459 10.1965 5.4553 10.1057 5.51237 10.0255C5.56945 9.9452 5.64178 9.87696 5.72523 9.82464C5.80868 9.77232 5.90161 9.73695 5.99873 9.72055C6.09585 9.70415 6.19525 9.70704 6.29125 9.72905C6.38725 9.75107 6.47798 9.79177 6.55825 9.84885L9.62575 12.0298L16.2835 2.6721C16.3405 2.59183 16.4128 2.52359 16.4963 2.47128C16.5797 2.41897 16.6726 2.38362 16.7697 2.36725C16.8668 2.35089 16.9662 2.35382 17.0622 2.37588C17.1581 2.39795 17.2488 2.43871 17.329 2.49585V2.49585Z' fill='%23FFFFFF'/></svg>"); }

.news-slider__heading {
  font-weight: 22px !important;
  line-height: normal;
  color: #0075C2; }

.meters-carousel-info__tips-point {
  cursor: pointer;
  z-index: 2;
  position: absolute;
  display: block;
  width: 15px;
  height: 15px;
  background-color: #0075c2;
  border-radius: 50%; }

.content-image-bg__content ul li::before {
  content: '';
  position: absolute;
  left: 0;
  top: 2.5px;
  width: 20px;
  height: 20px;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 26 26'%3E%3Cpath style='fill: %230075c2;' fill-rule='evenodd' d='M13 0c2.079 0 4.066.477 5.906 1.416.491.251.686.854.435 1.346a.999.999 0 01-1.345.435A10.887 10.887 0 0013 2C6.935 2 2 6.935 2 13s4.935 11 11 11 11-4.935 11-11c0-1.614-.341-3.169-1.015-4.622a1 1 0 011.815-.841A12.908 12.908 0 0126 13c0 7.168-5.832 13-13 13S0 20.168 0 13 5.832 0 13 0zm9.772 2.993a1 1 0 01.235 1.394L13.552 17.68a.999.999 0 01-.816.42c-.2 0-.403-.06-.58-.185l-4.904-3.488a1 1 0 111.159-1.63l4.09 2.908 8.877-12.477a.999.999 0 011.394-.235z'%3E%3C/path%3E%3C/svg%3E"); }

.step--turquoise .steps-horizontal__background-shape {
  fill: #0093F5; }

.step--turquoise .steps-horizontal__icon-wrapper::before {
  background-color: rgb(41, 139, 204); }

.steps-item-active .steps-horizontal-menu__icon-wrapper::after {
  width: 50%;
  background-color: #0093F5; }

.steps-item-before-active .steps-horizontal-menu__icon-wrapper::after {
  width: 100%;
  background-color: #0093F5; }

.step--turquoise .steps-vertical__background-shape {
  fill: #0093F5; }

.step--turquoise .steps-vertical__icon-wrapper::before {
  background-color: rgb(41, 139, 204); }

.link-turquoise {
  color: #0075C2 !important; }

.link-turquoise:hover {
    color: #00375c !important; }

#amp-info-boxes.hidden,
  #amp-form.hidden,
  #amp-additional-info.hidden,
  .amp-back-btn__wrapper.hidden {
    opacity: 0;
    display: none;
    visibility: hidden;
    overflow: hidden;
    height: 0; }

.two-boxes-with-image__box-2 {
  color: #ffffff;
  background-color: #0075C2; }

.calc__wrapper {
  background-color: #f6f6f7;
  width: 100%;
  padding: 2rem;
  border-bottom: 4px solid #0075c2;
  box-shadow: 0px 8px 15px -5px rgba(0, 0, 0, 0.3); }

#amp-info-boxes.hidden,
        #amp-form.hidden,
        #amp-additional-info.hidden,
        .amp-back-btn__wrapper.hidden {
          opacity: 0;
          display: none;
          visibility: hidden;
          overflow: hidden;
          height: 0; }

.w-100 p {
            text-align: left !important; }

.visit-reservation .modal-content {
  border: 0;
  border-radius: 0;
  border-bottom: 4px solid #0075c2;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); }

.select-icon-box,
  .input-icon-box, .input-icon-boxv2 {
    z-index: 2;
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
    width: 44px;
    height: 44px;
    pointer-events: none;
    background-color: #f6f6f7; }

.select-icon-box .select-icon-box__wrapper,
    .select-icon-box .input-icon-box__wrapper,
    .input-icon-box .select-icon-box__wrapper,
    .input-icon-box .input-icon-box__wrapper, .input-icon-boxv2 .select-icon-box__wrapper,
    .input-icon-boxv2 .input-icon-box__wrapper {
      position: relative;
      width: 100%;
      height: 100%; }

.select-icon-box .select-icon-box__wrapper::after,
      .select-icon-box .input-icon-box__wrapper::after,
      .input-icon-box .select-icon-box__wrapper::after,
      .input-icon-box .input-icon-box__wrapper::after, .input-icon-boxv2 .select-icon-box__wrapper::after,
      .input-icon-boxv2 .input-icon-box__wrapper::after {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%) rotate(0deg);
        transition: transform .3s ease-in-out; }

.select-icon-box .select-icon-box__wrapper.icon--time:after,
      .select-icon-box .input-icon-box__wrapper.icon--time:after,
      .input-icon-box .select-icon-box__wrapper.icon--time:after,
      .input-icon-box .input-icon-box__wrapper.icon--time:after, .input-icon-boxv2 .select-icon-box__wrapper.icon--time:after,
      .input-icon-boxv2 .input-icon-box__wrapper.icon--time:after {
        content: url('data:image/svg+xml,<svg width="27" height="26" viewBox="0 0 27 26" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M14 0.00112414C21.168 0.00112414 27 5.83312 27 13.0011C27 20.1691 21.168 26.0011 14 26.0011C6.83196 26.0011 0.999959 20.1691 0.999959 13.0011C0.999959 10.5531 1.67696 8.19912 2.93996 6.16112C2.52096 6.28712 2.07996 6.43512 1.58696 6.61012C1.33673 6.69844 1.06166 6.68374 0.82227 6.56925C0.58288 6.45475 0.398776 6.24986 0.310459 5.99962C0.222142 5.74939 0.236846 5.47433 0.351337 5.23494C0.465828 4.99554 0.670727 4.81144 0.920959 4.72312C2.25796 4.25212 3.50696 3.84712 5.26896 3.67012L5.29096 3.66912L5.30096 3.66812L5.26896 3.67012C5.3348 3.66363 5.40112 3.66363 5.46696 3.67012L5.50296 3.67612C5.7007 3.70251 5.88598 3.78761 6.03484 3.92043C6.1837 4.05324 6.28929 4.22766 6.33796 4.42112L6.34496 4.45312C6.71996 6.18012 6.72196 7.49312 6.68596 8.91112C6.67918 9.1719 6.57087 9.41973 6.3841 9.60184C6.19732 9.78395 5.94682 9.88595 5.68596 9.88612H5.66196C5.53054 9.88301 5.40102 9.85402 5.28082 9.8008C5.16062 9.74759 5.05208 9.67119 4.96143 9.57599C4.87078 9.48079 4.79979 9.36865 4.75252 9.24598C4.70526 9.12332 4.68264 8.99254 4.68596 8.86112C4.70196 8.22412 4.70596 7.67212 4.68496 7.14912C3.58045 8.90086 2.99611 10.9303 2.99996 13.0011C2.99996 19.0661 7.93496 24.0011 14 24.0011C20.065 24.0011 25 19.0661 25 13.0011C25 6.93612 20.065 2.00112 14 2.00112C12.442 2.00112 10.937 2.32012 9.52496 2.94912C9.40509 3.00279 9.27582 3.03227 9.14454 3.03587C9.01325 3.03948 8.88255 3.01714 8.75992 2.97013C8.63729 2.92312 8.52515 2.85237 8.42992 2.76194C8.33469 2.6715 8.25824 2.56316 8.20496 2.44312C8.15129 2.32326 8.12181 2.19398 8.11821 2.0627C8.1146 1.93142 8.13695 1.80072 8.18395 1.67809C8.23096 1.55546 8.30171 1.44331 8.39215 1.34808C8.48258 1.25285 8.59092 1.1764 8.71096 1.12312C10.375 0.379891 12.1775 -0.00249885 14 0.00112414ZM14 5.00312C14.2652 5.00312 14.5195 5.10848 14.7071 5.29602C14.8946 5.48355 15 5.73791 15 6.00312V12.6371L17.977 16.1851C18.0646 16.2853 18.1314 16.4019 18.1733 16.5282C18.2153 16.6545 18.2317 16.7879 18.2214 16.9206C18.2112 17.0533 18.1746 17.1826 18.1137 17.3009C18.0529 17.4193 17.969 17.5243 17.867 17.6098C17.7651 17.6953 17.6471 17.7597 17.5199 17.799C17.3928 17.8383 17.2591 17.8519 17.1266 17.8389C16.9942 17.8259 16.8657 17.7865 16.7486 17.7232C16.6316 17.6599 16.5283 17.5739 16.445 17.4701L13.235 13.6431C13.0899 13.4742 13.007 13.2607 13 13.0381V6.00312C13 5.73791 13.1053 5.48355 13.2929 5.29602C13.4804 5.10848 13.7347 5.00312 14 5.00312Z" fill="%238F9192"/></svg>');
        transform: translate(-50%, -42%); }

.select-icon-box .select-icon-box__wrapper.icon--date:after,
      .select-icon-box .input-icon-box__wrapper.icon--date:after,
      .input-icon-box .select-icon-box__wrapper.icon--date:after,
      .input-icon-box .input-icon-box__wrapper.icon--date:after, .input-icon-boxv2 .select-icon-box__wrapper.icon--date:after,
      .input-icon-boxv2 .input-icon-box__wrapper.icon--date:after {
        content: url('data:image/svg+xml,<svg width="27" height="24" viewBox="0 0 27 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M14.5 20.0011H17.5V17.0011H14.5V20.0011ZM14.5 15.0011H17.5V12.0011H14.5V15.0011ZM9.5 20.0011H12.5V17.0011H9.5V20.0011ZM9.5 15.0011H12.5V12.0011H9.5V15.0011ZM19.5 20.0011H22.5V17.0011H19.5V20.0011ZM26.5 5.0011C26.5 3.9011 25.6 3.0011 24.5 3.0011H20.5V1.0011C20.5 0.401099 20.1 0.00109863 19.5 0.00109863C18.9 0.00109863 18.5 0.401099 18.5 1.0011V3.0011H8.5V1.0011C8.5 0.401099 8.1 0.00109863 7.5 0.00109863C6.9 0.00109863 6.5 0.401099 6.5 1.0011V3.0011H2.5C1.4 3.0011 0.5 3.9011 0.5 5.0011V22.0011C0.5 23.1011 1.4 24.0011 2.5 24.0011H24.5C25.6 24.0011 26.5 23.1011 26.5 22.0011V5.0011ZM24.5 22.0011H2.5V5.0011H24.5V22.0011ZM19.5 15.0011H22.5V12.0011H19.5V15.0011ZM7.5 17.0011H4.5V20.0011H7.5V17.0011ZM7.5 12.0011H4.5V15.0011H7.5V12.0011ZM22.5 7.0011H4.5V10.0011H22.5V7.0011Z" fill="%238F9192"/></svg>');
        transform: translate(-50%, -42%); }

.select-icon-box .select-icon-box__wrapper.icon--chevron:after,
      .select-icon-box .input-icon-box__wrapper.icon--chevron:after,
      .input-icon-box .select-icon-box__wrapper.icon--chevron:after,
      .input-icon-box .input-icon-box__wrapper.icon--chevron:after, .input-icon-boxv2 .select-icon-box__wrapper.icon--chevron:after,
      .input-icon-boxv2 .input-icon-box__wrapper.icon--chevron:after {
        content: url('data:image/svg+xml,<svg width="16" height="10" viewBox="0 0 16 10" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M3.70035e-08 1.00015C-5.8169e-05 0.786123 0.0685531 0.577723 0.195746 0.405591C0.32294 0.233459 0.502004 0.106677 0.706613 0.0438846C0.911221 -0.0189083 1.13058 -0.0143989 1.33243 0.0567506C1.53429 0.1279 1.70799 0.261936 1.828 0.43915C4.046 3.71215 6.121 6.21215 8 7.87515C9.88 6.21015 11.956 3.71015 14.172 0.43915C14.3208 0.219551 14.5507 0.0680512 14.8112 0.017979C15.0717 -0.0320932 15.3414 0.0233635 15.561 0.17215C15.7806 0.320936 15.9321 0.550864 15.9822 0.811352C16.0322 1.07184 15.9768 1.34155 15.828 1.56115C13.378 5.17615 11.162 7.80915 9.051 9.61115C8.446 10.1311 7.551 10.1312 6.947 9.61015C4.837 7.80915 2.621 5.17615 0.171 1.56015C0.0821157 1.42861 0.0258934 1.27777 0.00700001 1.12015L3.70035e-08 1.00015Z" fill="%238F9192"/></svg>'); }

.select-icon-box .select-icon-box__wrapper.icon--chevron.open::after,
      .select-icon-box .input-icon-box__wrapper.icon--chevron.open::after,
      .input-icon-box .select-icon-box__wrapper.icon--chevron.open::after,
      .input-icon-box .input-icon-box__wrapper.icon--chevron.open::after, .input-icon-boxv2 .select-icon-box__wrapper.icon--chevron.open::after,
      .input-icon-boxv2 .input-icon-box__wrapper.icon--chevron.open::after {
        transform: translate(-50%, -50%) rotate(180deg); }

.autenti-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-1::before,
        .autenti-contract-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-1::before {
          z-index: 2;
          content: '';
          position: absolute;
          top: 0px;
          left: 50%;
          transform: translateX(-50%);
          width: 32px;
          height: 32px;
          border-radius: 50%;
          background-color: #c2def0; }

.autenti-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-1::after,
        .autenti-contract-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-1::after {
          z-index: 2;
          content: '';
          position: absolute;
          top: 8px;
          left: 50%;
          transform: translateX(-50%);
          width: 16px;
          height: 16px;
          border-radius: 50%;
          background-color: #0075c2; }

.autenti-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-2::before,
      .autenti-contract-modal .autenti__step-point .autenti__step-point-wrapper.layer-2 .el-2::before {
        z-index: 2;
        content: '';
        position: absolute;
        top: 16px;
        left: 50%;
        transform: translateX(-50%);
        width: 5px;
        height: 100%;
        background-color: #0075c2; }

.autenti-modal .modal-content,
.autenti-contract-modal .modal-content {
  border: 0;
  border-radius: 0;
  border-bottom: 4px solid #0075c2;
  box-shadow: 0px 4px 4px 0px rgba(0, 0, 0, 0.25); }

.navigation-main .nav-level-3__container {
    padding: 2rem;
    border-bottom: 4px solid #0075C2; }

.btn-top-menu-dropdown {
  display: none;
  z-index: 99999;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 110%;
  background-color: #f6f6f7;
  border-bottom: 4px solid #0075c2;
  box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.2);
  padding: 2rem;
  min-width: 480px;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.12 ease-out; }



.change-color-to-blue-component {
  --checkedColor: #0075c2 !important;
  --checkedHoverColor: rgb(41, 139, 204) !important;
  --focusColor: #0075c2 !important;
  --uncheckedHoverColor: rgb(41, 139, 204) !important;
  --contentColor: #0075c2 !important;
  --borderActiveColor: #0075c2 !important;
}

.test-znikania-kolor {
    --checkedColor: #0075c2 !important;
}

:focus-visible {
    outline: 3px solid #0075c2 !important;
    outline-offset: 2px;
}
/*
eon-ui-link {
    --eon-linkColor: #0075c2 !important;
}
*/

.btn-login:focus , eon-ui-button:focus, a:focus, .accordion-button:focus-visible, .custom-add-projects-button:focus .btn-login[tabindex="0"]:focus, .nav-link:focus, .btn-top-menu[tabindex="0"]:focus, .nav-link[tabindex="0"]:focus, #btn-visit:focus, eon-ui-rte-renderer:focus, eon-ui-button:focus, input[tabindex="0"]:focus {
    outline: 3px solid #0075c2 !important;
    outline-offset: 2px !important;
}

.info-cloud-hover:focus .info-cloud-tooltip {
    opacity: 1;
    visibility: visible;
}

.sr-only, .visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

.map-link {
    text-decoration: underline;
}

.visible0 {
    opacity: 0;
}

.custom-dropdown__content {
    overflow-y: auto;
    max-height: 200px;
    padding: 2px 0;
    background-color: white;
    margin: 0; 
}

.custom-dropdown__item {
    padding: 8px 15px;
    line-height: 1.2;
    margin: 0;
    border: none;
    outline-offset: -2px;
}

.custom-dropdown__item:hover,
.custom-dropdown__item:focus {
    background-color: #f0f0f0;
}

.drag-drop[tabindex="0"]:focus,
.drag-drop:focus-visible {
    outline: 2px solid #0075c2 !important; /* Czerwona ramka fokusa */
    outline-offset: 2px;
}

.skip-link {
    position: absolute;
    top: -9999px;
    left: -9999px;
    z-index: 9999;
    padding: 10px;
    background-color: #333;
    color: white;
    text-decoration: none;
    border: 2px solid white;
    transition: top 0.3s ease;
}

.skip-link:focus {
    top: 10px;
    left: 10px;
    outline: 3px solid #0075c2; 
    border-color: #0075c2;
}

.radio-wrapper input[type="radio"] {

    position: absolute;
    opacity: 0;
    width: 1em;
    height: 1em;
    margin: 0;
    z-index: 1;
}

.radio-wrapper input[type="radio"]:focus-visible + .cbx {
    box-shadow: 0 0 0 3px #0075c205;
    border: 2px solid #0075c2; 
}

.radio-wrapper input[type="radio"]:focus-visible ~ span.cbx {
    outline: 2px solid #0075c2; 
    outline-offset: 2px;
}

.radio-wrapper input[type="radio"]:focus-visible {
    box-shadow: none !important; 
}
.radio-wrapper input[type="radio"]:focus-visible + .cbx {
    outline: 2px solid #0075c2;
    outline-offset: 2px;
}
checkbox-container input[type="checkbox"]:focus-visible + .checkmarkSurvey {
    outline: 3px solid #0075c2 !important;
    outline-offset: 2px !important;
}
.checkbox-container input[type="checkbox"]:focus + .checkmarkSurvey {
    outline: 3px solid #0075c2 !important;
    outline-offset: 2px !important;
}